Swift Package Index


UIColor for English speakers


  • The latest stable release is 1.0.1. Released over 1 year ago.
  • The last commit to master was over 1 year ago.

Swift Version Compatibility

  • 1.0.1 and master
    5.3
    5.2
    5.1
    5.0
    4.2
Full build results

Platform Compatibility

  • 1.0.1 and master
    iOS
    macOS(Intel)
    macOS(ARM)
    Linux
    tvOS
    watchOS
Full build results

UIColour

platforms Swift Package Manager compatible

This is a Swift version of UIColor written in English.

Usage

Requirements

  • Xcode
  • Swift

For Xcode 10.1 and below, use this package just like you would with Xcode 10.2 and above.

Uninstallation

Please don't actually use this.